#!/bin/sh
echo 'name: testpack
version: 2.1.2.1
id: testpack-2.1.2.1-67d451bdd0c5160e2e59c56f26a4f9f2

license: LGPL
copyright: Copyright (c) 2004-2010 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
stability: Beta
homepage: http://hackage.haskell.org/cgi-bin/hackage-scripts/package/testpack
package-url:
synopsis: Test Utililty Pack for HUnit and QuickCheck
description: Haskell Test Utility Pack for HUnit and QuickCheck
             testpack provides utilities for both HUnit and QuickCheck.  These include
             tools for running QuickCheck properties as HUnit test cases, allowing you to
             combine both approaches in a single program.  It also includes tools for more
             helpful displays of running progress in both HUnit and QuickCheck, additional
             generators for other types for QuickCheck, and shortcuts for quickly defining new
             test cases.
category: Testing
author: John Goerzen
exposed: True
exposed-modules: Test.HUnit.Tools Test.QuickCheck.Tools
                 Test.QuickCheck.Instances
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/testpack-2.1.2.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/testpack-2.1.2.1
              /usr/local/lib
hs-libraries: HStestpack-2.1.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HUnit-1.2.5.2-037d72e94f82e21ad0efc3a3ca13d5e2
         QuickCheck-2.6-511882f763c318ea9c4092253b2bb3d2
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
         random-1.0.1.1-40626752f4805494ebaf09fe19e9adb8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/testpack-2.1.2.1/html/testpack.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/testpack-2.1.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
